=head2 Sun May 27 08:39:25 2018: C<Module> L<XML::Parser|XML::Parser>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.26.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.44>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jun 10 14:32:08 2018: C<Module> L<XML::Simple|XML::Simple>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.26.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.24>

=item *

C<EXE_FILES: >

=back

=head2 Fri Nov 16 09:41:34 2018: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.26.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.72>

=item *

C<EXE_FILES: >

=back

